	@charset "UTF-8";
	*
{
	margin:0;
	padding:0
}
	html
{
	color:#333;
	background-color:#f2f2f2
}
	body
{
	font:75%/1.3em CalibriRegular, verdana, arial, helvetica, sans-serif;
	color:#333;
	background-color:#f2f2f2
}
	h1
{
	color:#333;
	background-color:inherit
}
	h2
{
	font-weight:normal;
	color:#333;
	background-color:inherit;
	line-height:1.5em
}
	p
{
	font-size:1.15em;
	line-height:1.2em;
	color:#333;
	padding:0.5em 0
}
.pad-vert1
{
	padding:1em 0
}
.pad-vert2
{
	padding:2em 0
}
	#c1
{
	color:#333;
	background-color:#1e1478;
	width:100%
}
	#hd2
{
	margin:0 auto;
	border:0;
	padding:0;
	width:100%;
	text-align:left;
	color:#fff;
	background-color:#1e1478
}
	#hd2:after
{
	clear:both
}
	header
{
	display:block;
	width:100%;
	height:5em;
	color:#fff;
	background-color:#1e1478
}
	#mobi-menu
{
	display:block;
	overflow:hidden;
	position:absolute;
	cursor:pointer;
	margin:0 0.6em;
	left:0.5em;
	top:1.6em;
	width:2.5em;
	height:2em;
	padding:0
}
	#mobi-m1
{
	display:block;
	position:absolute;
	font-size:30px;
	margin:0;
	padding:0;
	border:0
}
.mobi-mbars
{
	position:absolute;
	left:0;
	padding:0;
	margin:0;
	border:0;
	width:2.5em;
	height:2em;
	overflow:hidden;
	text-rendering:geometricPrecision
}
.mobi-mbars:before
{
	content:'';
	position:absolute;
	width:0.75em;
	height:0.10em;
	font-size:1em;
	background:white;
	box-shadow:0 0.25em 0 0 white, 0 0.5em 0 0 white
}
.skyLogo
{
	float:left;
	width:13em;
	text-align:left;
	padding:0.3em 0.6em 0 4.5em
}
.skyLogoImg
{
	float:left;
	padding-top:0.5em;
	width:2.7em;
	height:2.98em
}
.skyLogoName
{
	display:inline-block;
	font:bold 2em arial, helvetica, sans-serif;
	color:#fff;
	padding:0.25em 0 0 0.2em
}
.skyLogoTech
{
	position:relative;
	z-index:100;
	float:left;
	top:-0.5em;
	font-size:0.77em;
	font-family:CalibriRegular,verdana,arial,helvetica,sans-serif;
	color:#658bd7;
	color:rgba(255,255,255,0.5);
	background-color:inherit;
	padding:0 0 0 5.2em
}
.skyInfo
{
	display:none
}
.mobi-info
{
	display:inline-block;
	float:right
}
.mobi-home,.mobi-ph
{
	display:inline-block;
	height:25px;
	width:25px;
	margin:1.2em 1em 0 0.3em
}
	#bd1
{
	margin:0 auto;
	padding:0;
	border:0;
	width:100%
}
	#bd1:after
{
	clear:both;
	padding-bottom:10em
}


/*============ Start Menu ===============*/
	#nv1
{
	font-family:Calibri, Arial, Verdana;
	font-size:1em;
	height:100%;
	width:0;
	position:absolute;
	z-index:1;
	top:5em;
	left:0;
	background-color:#006385;
	background-color:rgba(0,99,133,1);
	overflow-x:hidden;
	transition:0.5s;
	padding-top:1em
}
	#nv1 a
{
	padding:8px 8px 8px 32px;
	text-decoration:none;
	color:#fff;
	display:block;
	transition:0.3s
}
	nav
{
	display:block;
	color:#fff;
	background-color:#006385;
	height:2.5em;
	max-width:80em;
	text-align:left
}
.nav-show
{
 display:block
}

nav ul
{
 margin:0;
 padding:0;
 list-style:none;
 color:#fff;
 background-color:#006385;
 text-align:left
}

nav ul li 
{
 position:relative;
 z-index:800;
 display:block;
 float:none;
 padding:0.2em 1.5em 0.2em 0.5em;
 color:#fff;
 background-color:#006385;
 background-color:rgba(0,99,133,1);
 white-space:nowrap;
 text-align:left;
 border-bottom:1px solid #507c92
}

nav ul li:last-child
{
 border:none
}

.nav-li1
{
 padding-left:0.5em
}

nav li ul
{
 display:block
}

nav ul li a
{
 display:block;
 text-decoration:none;
 color:#fff;
 background-color:#006385;
 background-color:rgba(0,99,133,1);
 margin-left:1px;
 white-space:nowrap;
 text-align:left
}

nav ul li a:hover
{
 color:#fff;
 background-color:#006385;
 background-color:rgba(0,99,133,1)
}

nav li:hover ul
{
 display:block;
 left:-0.5em;
 color:#d9d9d9;
 background-color:#006385;
 background-color:rgba(0,99,133,1);
 position:absolute;
 padding:0.5em 0 1.2em
}
	
nav li:hover li
{
 float:none;
 display:block
}

nav li:hover a
{
 color:#fff;
 background-color:#006385;
 background-color:rgba(0,99,133,1)
}

nav li:hover li a:hover
{
 font-size:0.75em;
 color:#fff;
 background-color:#006385;
 background-color:rgba(0,99,133,1)
}
	
nav ul li ul li a
{
 font-size:0.75em;
 text-align:left;
 line-height:1.3em
}

#nv1-ex1 {
 max-height:0;
 overflow:hidden;
 transition:0.5s linear;
}
a:focus + #nv1-ex1 {
 max-height:15em;
}

#nv1-ex2 {
 max-height:0;
 overflow:hidden;
 transition:0.5s linear;
}
a:focus + #nv1-ex2 {
 max-height:15em;
}

#nv1-ex3 {
 max-height:0;
 overflow:hidden;
 transition:0.5s linear;
}
a:focus + #nv1-ex3 {
 max-height:15em;
}
a:focus {
 pointer-events:none;
}

/*============ End Menu ===============*/

.slideDisplay
{
	display:none
}
	#slideImg
{
	position:relative;
	float:left;
	z-index:100;
	width:66%;
	min-width:682px;
	text-align:right
}
	#slideImg img
{
	position:absolute;
	left:0;
	z-index:100
}
.slideTxt
{
	position:absolute;
	float:right;
	z-index:200;
	left:58%;
	text-align:left;
	margin-right:0.5em;
	min-width:30em;
	max-width:34em;
	height:13.75em;
	background-color:#fff;
	background-color:rgba(255,255,255,0.7);
	overflow:hidden
}
.slideTxtLighter
{
	background-color:rgba(255,255,255,0.5)
}
	#slideTxtPhrase
{
	position:relative;
	display:block;
	vertical-align:middle;
	color:#000;
	padding:2em 0 0;
	margin:auto 0;
	z-index:200;
	width:32em;
	height:100%;
	text-shadow:0.1em 0.1em 1em rgba(255,255,255,1) ,-0.1em -0.1em 1em rgba(255,255,255,1) ,0.1em 0.1em 0.5em rgba(255,255,255,1) ,0 0 0.3em rgba(255,255,255,0.7)
}
.fade-holder
{
	position:absolute;
	z-index:100;
	display:block;
	width:32em;
	min-height:9em
}
.slide-h2
{
	position:absolute;
	z-index:100;
	left:0.75em;
	white-space:nowrap;
	overflow:hidden
}
.slide-p
{
	position:absolute;
	z-index:100;
	left:1em;
	top:2.2em
}
.slideTxtOrange
{
	position:absolute;
	z-index:205;
	text-align:right;
	right:0;
	bottom:0.5em
}
.buttOrange
{
	cursor:pointer;
	color:#fff;
	background-color:#F5B800;
	background-color:#ee8035;
	background-color:rgba(238,128,53,0.7);
	padding:0.3em 1.5em;
	border:0
}
.slideTxtGreen
{
	position:absolute;
	z-index:205;
	text-align:right;
	right:0;
	bottom:0.5em
}
.buttGreen
{
	cursor:pointer;
	color:#fff;
	background-color:#478f00;
	background-color:rgba(71,143,0,0.7);
	padding:0.3em 1.5em;
	border:0
}
.butt-message
{
	position:relative;
	top:-3.5em;
	left:-3em;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:1.5em;
	letter-spacing:0.05em;
	cursor:pointer;
	color:#fff;
	background-color:#478f00;
	padding:0.5em 1em;
	border:0
}
.slideDisplay:after
{
	clear:both
}
	#nav-line
{
	display:none
}
.nav-bar
{
	margin:0 auto;
	width:100%;
	text-align:left;
	padding:0
}
.nav-now
{
	text-align:left
}
.nav-now h2
{
	font-size:1.2em;
	color:#fff;
	color:rgba(255,255,255,0.6);
	text-align:left;
	padding:0;
	background-color:#1e1478;
	background-color:rgba(30,20,120,0.6)
}
	button.m1
{
	cursor:pointer;
	color:#fff;
	background-color:#1e1478;
	background-color:rgba(30,20,120,1);
	padding:0.3em 1.5em;
	border:0
}
	button.m2
{
	margin-right:1em;
	padding:0.7em 1.5em
}
.ppd2
{
	padding:1em 0;
	margin:1em 0
}
.bd2
{
	padding:1em 0 2em;
	width:100%
}
.bd2:after
{
	clear:both
}
.bd2-h1
{
	font:75%/1.3em CalibriRegular, verdana, arial, helvetica, sans-serif;
	font-size:1.6em;
	line-height:1.2em;
	margin:1em 0
}
	div.contentWrap
{
	display:inline-block;
	padding-top:1em;
	width:100%
}
	div.contentWrap:after
{
	clear:both
}
.h2Padding
{
	padding:0.5em 0 0.5em
}
.orange-h1
{
	margin:0 auto;
	text-align:center;
	font-family:Arial, sans-serif;
	font-size:2.2em;
	font-weight:900;
	letter-spacing:0.05em;
	color:#ee8035;
	background-color:inherit;
	line-height:1em;
	padding:0.5em 0;
	text-shadow:-0.01em -0.01em 0.01em rgba(165, 40, 10, 0.2), 0.01em 0.01em 0.01em rgba(77, 18, 4, 0.4), 0.02em 0.03em 0.05em rgba(0, 0, 0, 0.2), 0.01em -0.01em 0.2em rgba(0, 0, 0, 0.07), 0.1em 0.2em 0.3em rgba(0, 0, 0, 0.07)
}
.green-h1
{
	margin:0 auto;
	text-align:center;
	font-family:Arial, sans-serif;
	font-size:3em;
	font-size:2.2em;
	font-weight:900;
	letter-spacing:0.05em;
	color:#478f00;
	background-color:inherit;
	line-height:1em;
	padding:0.5em 0;
	text-shadow:-0.01em -0.01em 0.01em rgba(5, 92, 23, 0.2), 0.01em 0.01em 0.01em rgba(4, 52, 13, 0.4), 0.02em 0.03em 0.05em rgba(0, 0, 0, 0.2), 0.01em -0.01em 0.2em rgba(0, 0, 0, 0.07), 0.1em 0.2em 0.3em rgba(0, 0, 0, 0.07)
}
	h1 > span
{
	color:#333;
	font-size:0.3em;
	font-weight:300;
	background-color:inherit
}
.green2-h1
{
	font-size:27px
}
.green3-h1
{
	font-size:2.2em;
	font-weight:800
}
.green4-h1
{
	font-size:27px;
	font-weight:700
}
.green5-h1
{
	font-size:2.2em;
	font-weight:700
}
	p.ph1
{
	margin-bottom:0.3em;
	font-size:1.3em;
	color:#3c3c3c;
	background-color:inherit
}
	p.ph2
{
	margin-top:0.5em;
	font-size:1.3em;
	color:#3c3c3c;
	background-color:inherit
}
.floatLeft
{
	float:left
}
.floatRight
{
	float:right
}
.padFloatLeft1
{
	padding-right:2.5em
}
.padFloatRight1
{
	padding-right:2em
}
.col2
{
	width:48%;
	text-align:left
}
.col3
{
	width:31%;
	text-align:left
}
.colWide
{
	width:35em;
	text-align:left
}
	div.clb1
{
	clear:both
}
.about-col1
{
	width:52%;
	float:left
}
.about-col2
{
	width:45%;
	float:right
}
.services-col1
{
	width:54%;
	float:left
}
.services-col2
{
	width:45%;
	float:right
}
.tech-scape h2
{
	font:75%/1.3em CalibriRegular, verdana, arial, helvetica, sans-serif;
	font-size:1.3em;
	font-weight:600;
	line-height:1.2em;
	color:#404040;
	background-color:inherit;
	margin:1em 0
}
.tech-scape h3
{
	font:75%/1.3em CalibriRegular, verdana, arial, helvetica, sans-serif;
	font-size:1.2em;
	font-weight:600;
	line-height:1.2em;
	color:#404040;
	background-color:inherit;
	margin:1em 0 0 1.85em
}
.tech-scape p
{
	margin-left:2em
}
	p.tech-p1
{
	margin-left:0
}
	h1.doc-h1
{
	font:75%/1.3em CalibriRegular, verdana, arial, helvetica, sans-serif;
	color:#333;
	margin:1em 0;
	font-size:1.8em;
	color:#3c3c3c;
	background-color:inherit
}
	#docs-table
{
	width:100%;
	padding:1em;
	border-collapse:collapse
}
	#docs-table th
{
	height:3em;
	text-align:left
}
	col.doc-title
{
	width:20em
}
	#docs-table td
{
	height:3em;
	text-align:left;
	background-color:inherit;
	vertical-align:middle
}
	#docs-table td a
{
	color:#333;
	height:3em;
	text-align:left;
	text-decoration:none;
	background-color:inherit;
	display:block;
	line-height:3em;
	vertical-align:top
}
	#docs-table td a:hover
{
	color:blue
}
	#docs-table a span.doc-icon
{
	float:left;
	height:3em
}
	#docs-table a span.doc-download
{
	float:left;
	height:3em;
	padding-left:1em
}
	#docs-table tr.doc-line1
{
	background-color:#ebe9e9
}
.contact-h2
{
	font-size:1.3em;
	font-weight:600;
	color:#404040;
	background-color:inherit;
	line-height:1.4em;
	padding:1.75em 0 0.25em
}
.bd4
{
	float:left;
	display:block;
	width:42.5em;
	padding-bottom:4em
}
.bd4-h1
{
	font:75%/1.3em CalibriRegular, verdana, arial, helvetica, sans-serif;
	font-size:1.6em;
	line-height:1.2em;
	margin:1em 0 0
}
.vcard
{
	padding:0.5em 0 0.5em;
	font-size:1.2em
}
.vcard p
{
	font-size:1em;
	color:#333;
	background-color:inherit;
	text-decoration:none
}
.vcard a
{
	color:#333;
	background-color:inherit;
	text-decoration:none
}
.vcard a[class="url"]
{
	display:inline-block;
	width:30em;
	color:#333;
	background-color:inherit;
	text-decoration:none
}
.vcard a[class="url"]:hover
{
	color:#0000c2;
	background-color:inherit
}
.vcard a[class="email"]
{
	display:inline-block;
	width:13em;
	color:#333;
	background-color:inherit;
	text-decoration:none
}
.vcard a[class="email"]:hover
{
	color:#0000c2;
	background-color:inherit
}
.vcard span[class="tel"]
{
	display:inline-block;
	width:8.5em;
	color:#333;
	background-color:inherit;
	text-decoration:none
}
.vcard2
{
	display:inline-block;
	width:43em;
	height:4.5em
}
.vcard span[class="tel-enquire"]
{
	display:inline-block;
	width:24em;
	margin-left:1.3em;
	color:#333;
	background-color:inherit;
	text-decoration:none
}
.fn
{
	display:inline-block;
	width:9em;
	padding-right:1em
}
.contact-location
{
	float:right;
	display:block;
	padding-top:3em;
	margin-bottom:2em;
	width:42em
}
.contact-location:after
{
	clear:both
}
.contact-page
{
	width:35em;
	height:50em;
	padding:0.2em 0.2em 0 0.2em;
	color:#000;
	background-color:#ffffe5;
	background-color:rgba(242, 242, 242, 1);
	font-size:1.1em;
	transform:rotate(03deg);
	transform-origin:bottom left;
	-moz-transform:rotate(03deg);
	-moz-transform-origin:bottom left;
	-webkit-transform:rotate(03deg);
	-webkit-transform-origin:bottom left;
	-o-transform:rotate(03deg);
	-o-transform-origin:bottom left;
	-ms-transform:rotate(03deg);
	-ms-transform-origin:bottom left;
	border:0.05em solid #c9c9c9;
	border:0.05em solid rgba(61, 61, 61, 0.5);
	-moz-box-shadow:0 0 0.5em 0.2em rgba(112, 112, 112, 0.4);
	-webkit-box-shadow:0 0 0.5em 0.2em rgba(112, 112, 112, 0.4);
	box-shadow:0 0 0.5em 0.2em rgba(112, 112, 112, 0.4)
}
.contact-map
{
	width:33em;
	height:48em;
	margin:1em;
	color:#000;
	background-color:#fff;
	border:0.05em solid #f0f0f0;
	border:0.05em solid rgba(230, 230, 230, 0.5)
}
	#googleMap
{
	width:33em;
	height:48em
}
.bd2-contact
{
	padding:0 0 1em
}
.contact-message
{
	padding:1em 0.5em
}
.txt-in,.sel-in
{
	width:98%;
	font:100%/1.3em CalibriRegular, verdana, arial, helvetica, sans-serif;
	margin-top:0.2em
}
.sel-in
{
	height:2.5em
}
.txt-ht
{
	height:2em
}
.txt-ph
{
	background:#e6e6e6 url(/img/sky/skypointGrayNumber.gif) no-repeat 50% 40%
}
.message-sub
{
	text-align:center;
	margin:1em
}
.message-butt
{
	text-align:center;
	font-size:1.5em;
	padding:0.3em 1em 0.3em;
	color:#fff;
	background-color:#1e1478;
	border:0
}
.message-butt:hover
{
	color:#fff;
	background-color:#1B51A1
}
.message-butt:active
{
	color:#c7c7c7;
	background-color:#130D4A;
	border-top:2px solid #0a0d2f;
	border-left:2px solid #0a0d2f;
	border-right:2px solid #6493B9;
	border-bottom:2px solid #6493B9;
	-moz-box-shadow:inset rgba(33,33,33,0.4) 1px 1px 5px 1px;
	-webkit-box-shadow:inset rgba(33,33,33,0.4) 1px 1px 5px 1px;
	box-shadow:inset rgba(33,33,33,0.4) 1px 1px 5px 1px
}
.flare30
{
	float:right;
	width:15em;
	text-align:right;
	padding-right:5em;
	font-family:arial,"Comic Sans MS", cursive, sans-serif;
	font-size:1.8em;
	transform:rotate(03deg);
	transform-origin:bottom left;
	-moz-transform:rotate(357deg);
	-moz-transform-origin:bottom left;
	-webkit-transform:rotate(357deg);
	-webkit-transform-origin:bottom left;
	-o-transform:rotate(357deg);
	-o-transform-origin:bottom left;
	-ms-transform:rotate(357deg);
	-ms-transform-origin:bottom left;
	text-shadow:-0.01em -0.01em 0.02em rgba(4, 52, 13, 0.1), 0.04em 0.04em 0.03em rgba(4, 52, 13, 0.7), 0.03em 0.03em 0.06em rgba(4, 52, 13, 0.3), 0.08em 0.08em 0.2em rgba(0, 0, 0, 0.3)
}
.flare32
{
	margin-top:1.5em;
	padding-right:5em;
	letter-spacing:.05em
}
.flare30 p
{
	padding:0.3em 0;
	color:#509F00;
	background-color:inherit
}
.team-row
{
	postion:absolute;
	z-index:50;
	float:left;
	width:100%;
	padding:1em 0 0
}
.team-person
{
	cursor:pointer;
	margin-bottom:0.5em;
	max-width:315px;
	width:23.0769%;
	float:left;
	margin-left:1.14%;
	padding:0.3em
}
.team-person:first-child
{
	margin-left:0
}
.team-person:hover
{
	background-color:inherit
}
.member-frame
{
	height:13.5em;
	width:18.5em;
	padding:0.3em;
	border:1px solid #5c5c5c;
	border:0.05em solid rgba(92, 92, 92, 0.5);
	-moz-box-shadow:0 0 0.5em 0.2em rgba(150, 150, 150, 0.4);
	-webkit-box-shadow:0 0 0.5em 0.2em rgba(150, 150, 150, 0.4);
	box-shadow:0 0 0.5em 0.2em rgba(150, 150, 150, 0.4)
}
.member-image1
{
	background:url("/img/team/Penny_Covic_BW.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	height:100%;
	width:100%;
	background-size:100%
}
.team-person:hover .member-image1
{
	background:url("/img/team/Penny_Covic.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size:100%
}
.member-image2
{
	background:url("/img/team/Clare_Lingard_BW.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:100%;
	height:100%;
	background-size:100%
}
.team-person:hover .member-image2
{
	background:url("/img/team/Clare_Lingard.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size:100%
}
.member-image3
{
	background:url("/img/team/Roger_Salisbury_BW.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:100%;
	height:100%;
	background-size:100%
}
.team-person:hover .member-image3
{
	background:url("/img/team/Roger_Salisbury.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size:100%
}
.member-image4
{
	background:url("/img/team/David_Covic_BW.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:100%;
	height:100%;
	background-size:100%
}
.team-person:hover .member-image4
{
	background:url("/img/team/David_Covic.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size:100%
}
.member-image5
{
	background:url("/img/team/Michael_Salisbury_BW.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:100%;
	height:100%;
	background-size:100%
}
.team-person:hover .member-image5
{
	background:url("/img/team/Michael_Salisbury.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size:100%
}
.member-image6
{
	background:url("/img/team/Josh_Hay_BW.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:100%;
	height:100%;
	background-size:100%
}
.team-person:hover .member-image6
{
	background:url("/img/team/Josh_Hay.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size:100%
}
.member-image7
{
	background:url("/img/team/Richard_Stoner_BW.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:100%;
	height:100%;
	background-size:100%
}
.team-person:hover .member-image7
{
	background:url("/img/team/Richard_Stoner.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size:100%
}
.member-image8
{
	background:url("/img/team/Ernest_Penfold_BW.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:100%;
	height:100%;
	background-size:100%
}
.team-person:hover .member-image8
{
	background:url("/img/team/Ernest_Penfold.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size:100%
}
.member-description
{
	position:absolute;
	z-index:5;
	display:none;
	width:0;
	height:0;
	border:0;
	margin:0;
	padding:0
}
.member-desc
{
	position:relative;
	z-index:400;
	top:-30em;
	left:1em;
	display:block;
	width:20em;
	font-size:0.9em;
	padding:0.5em;
	color:#333;
	background-color:#FFFAE5;
	border:1px solid #5c5c5c;
	border:0.05em solid rgba(92, 92, 92, 0.5);
	-moz-box-shadow:0 0 0.5em 0.2em rgba(150, 150, 150, 0.4);
	-webkit-box-shadow:0 0 0.5em 0.2em rgba(150, 150, 150, 0.4);
	box-shadow:0 0 0.5em 0.2em rgba(150, 150, 150, 0.4)
}
.member-details:active .member-description:after,.member-details:focus .member-description:after
{
	clear:both
}
.member-name,.member-position
{
	font-size:1.1em;
	color:#333;
	padding:0.3em 0
}
.member-position
{
	font-size:0.95em;
	line-height:1em
}
.member-tel
{
	margin-top:0.2em;
	line-height:1.5em
}
.member-email
{
	line-height:1.5em;
	color:#333;
	text-decoration:none
}
.member-email a
{
	color:#333;
	text-decoration:none;
	line-height:1.5em
}
.member-email a:hover
{
	color:#0000c2;
	background-color:inherit
}
	#bd1 ul
{
	font-size:1.2em;
	padding-bottom:1em;
	list-style:none
}
	#bd1 li
{
	line-height:1.5em
}
.ulIndent
{
	padding-left:2em
}
	#bd1 li:before
{
	content:"■   ";
	color:#1e1478;
	margin-bottom:0.3em
}
	p.orange-shadow
{
	color:#FFAA43;
	background-color:inherit;
	text-shadow:0.01em 0.01em 0.03em rgba(77, 18, 4, 1), 0.03em 0.03em 0.05em rgba(77, 18, 4, 0.5), -0.01em -0.01em 0.03em rgba(77, 18, 4, 0.8)
}
	p.orange-light
{
	color:#FFAA43;
	background-color:inherit
}
	p.orange-dark
{
	color:#F05800;
	background-color:inherit
}
	p.orange-rust
{
	color:#b72F05;
	background-color:inherit
}
.sde1
{
	position:absolute;
	z-index:600;
	top:50%;
	width:0;
	height:0;
	right:0;
	border:0;
	color:transparent;
	background-color:transparent
}
.sde12
{
	position:relative;
	margin-top:6em
}
.sde13
{
	position:fixed;
	width:14em;
	padding:0.2em 0.2em 0 0.2em;
	color:#000;
	background-color:#fff;
	font-size:1.1em;
	transform:rotate(270deg);
	transform-origin:bottom left;
	-moz-transform:rotate(270deg);
	-moz-transform-origin:bottom left;
	-webkit-transform:rotate(270deg);
	-webkit-transform-origin:bottom left;
	-o-transform:rotate(270deg);
	-o-transform-origin:bottom left;
	-ms-transform:rotate(270deg);
	-ms-transform-origin:bottom left;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	border-top:1px solid #006;
	border-left:1px solid #006;
	border-right:1px solid #006;
	-moz-box-shadow:0 0 0.5em 0.2em rgba(112, 112, 112, 0.4);
	-webkit-box-shadow:0 0 0.5em 0.2em rgba(112, 112, 112, 0.4);
	box-shadow:0 0 0.5em 0.2em rgba(112, 112, 112, 0.4)
}
.sde14
{
	color:#fff;
	background-color:#1e1478;
	background-color:rgba(30,20,120,1);
	border-top:1px solid #006;
	border-left:1px solid #006;
	border-right:1px solid #006;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	padding:.4em 2.3em .4em;
	cursor:pointer
}
.sde12 p,.sde22 p
{
	font-size:1.1em;
	margin:0;
	padding:0;
	border:0;
	color:#fff;
	background-color:inherit
}
	footer
{
	clear:both;
	z-index:50;
	position:fixed;
	bottom:0;
	left:0;
	max-height:10em;
	min-width:100%;
	width:100%;
	background-color:#1e1478;
	padding:0
}
.footer-bar
{
	height:1.8em
}
.footer-action
{
	position:relative;
	z-index:501;
	float:right;
	height:1.8em;
	cursor:pointer;
	text-align:right;
	font-size:0.7em;
	color:#fff;
	background-color:#1e1478;
	border:0;
	padding:0;
	margin:0.75em 2em 0 1em
}
.footer-logos
{
	text-align:center;
	padding:0.5em 0
}
.footer-partners
{
	position:relative;
	z-index:502;
	height:1.8em;
	text-align:right;
	float:right;
	color:#fff;
	background-color:inherit;
	border:0;
	padding:0;
	margin:0.5em 0 0
}
.slider
{
	position:relative;
	z-index:500;
	white-space:nowrap;
	overflow:hidden;
	max-height:10em;
	-webkit-transition-property:all;
	-webkit-transition-duration:.5s;
	-webkit-transition-timing-function:cubic-bezier(0, 1, 0.5, 1);
	-moz-transition-property:all;
	-moz-transition-duration:.5s;
	-moz-transition-timing-function:cubic-bezier(0, 1, 0.5, 1);
	-ms-transition-property:all;
	-ms-transition-duration:.5s;
	-ms-transition-timing-function:cubic-bezier(0, 1, 0.5, 1);
	transition-property:all;
	transition-duration:.5s;
	transition-timing-function:cubic-bezier(0, 1, 0.5, 1);
	background-color:#1e1478;
	height:10em;
	width:100%
}
.slider.opened
{
	max-height:0
}
.footer-partners.closed
{
	display:none
}
.slider img
{
	margin:0.5em 1em 0
}
.slider a
{
	text-decoration:none
}
.bgOrange
{
	background-color:#ffc266
}
	img.mob1
{
	position:relative;
	z-index:600;
	left:13em;
	top:-3em
}
	img.thumbs1
{
	position:absolute;
	z-index:300;
	left:0.5em;
	top:-16em
}
.contact1
{
	position:absolute;
	z-index:600;
	top:2em;
	left:50%
}
.contact2 img
{
	position:relative;
	left:40em
}
.sky-contact
{
	position:relative;
	z-index:301;
	width:0;
	height:0
}
.sky-contact-now
{
	position:absolute;
	z-index:301;
	top:-2em;
	left:43em;
	width:0;
	height:0
}
.sky-contact-now img
{
	position:relative;
	z-index:301;
	width:98px;
	height:164px
}
	
@media all and (max-width:1250px){

  .sde2,.sde1,.sky-contact{
	visibility:hidden
  }
}

